{
  "format_version": "1.8.0",
  "animations": {
    "animation.vatonage_mutants.mutant_piglin_armor.idle": {
      "loop": true,
      "bones": {
        "bone17": {
          "rotation": [
            0,
            0,
            "0-math.abs(math.sin(query.modified_distance_moved*40)*15)"
          ]
        },
        "bone18": {
          "rotation": [
            0,
            0,
            "0-math.abs(math.sin(query.modified_distance_moved*40)*15)"
          ]
        },
        "bone19": {
          "rotation": [
            0,
            0,
            "0-math.abs(math.sin(query.modified_distance_moved*40)*15)"
          ]
        },
        "bone9": {
          "rotation": [
            "0+math.sin(query.modified_distance_moved*40)*3",
            0,
            "0+math.abs(math.sin(query.modified_distance_moved*40)*8)"
          ]
        },
        "bone10": {
          "rotation": [
            "0-math.sin(query.modified_distance_moved*40)*4",
            0,
            "0+math.abs(math.sin(query.modified_distance_moved*40)*8)"
          ]
        },
        "bone12": {
          "rotation": [
            "0+math.sin(query.modified_distance_moved*40)*3",
            0,
            "0-math.abs(math.sin(query.modified_distance_moved*40)*8)"
          ]
        },
        "bone13": {
          "rotation": [
            "0-math.sin(query.modified_distance_moved*40)*4",
            0,
            "0-math.abs(math.sin(query.modified_distance_moved*40)*8)"
          ]
        },
        "bone15": {
          "rotation": [
            0,
            0,
            "0-math.abs(math.sin(query.modified_distance_moved*40)*8)"
          ]
        },
        "bone16": {
          "rotation": [
            0,
            0,
            "0-math.abs(math.sin(query.modified_distance_moved*40)*8)"
          ]
        },
        "bone6": {
          "rotation": [
            0,
            0,
            "0+math.abs(math.sin(query.modified_distance_moved*40)*10)"
          ]
        },
        "bone7": {
          "rotation": [
            0,
            0,
            "0+math.abs(math.sin(query.modified_distance_moved*40)*10)"
          ]
        },
        "bone2": {
          "rotation": [
            0,
            0,
            "0+math.abs(math.sin(query.modified_distance_moved*40)*10)"
          ]
        },
        "bone4": {
          "rotation": [
            0,
            0,
            "0+math.abs(math.sin(query.modified_distance_moved*40)*10)"
          ]
        },
        "bone3": {
          "rotation": [
            0,
            0,
            "0+math.abs(math.sin(query.modified_distance_moved*40)*10)"
          ]
        },
        "bone20": {
          "rotation": [
            0,
            0,
            "0+math.abs(math.sin(query.modified_distance_moved*40)*10)"
          ]
        },
        "bone21": {
          "rotation": [
            0,
            0,
            "0+math.abs(math.sin(query.modified_distance_moved*40)*10)"
          ]
        },
        "bone22": {
          "rotation": [
            0,
            0,
            "0+math.abs(math.sin(query.modified_distance_moved*40)*10)"
          ]
        },
        "bone": {
          "rotation": ["0+math.sin(query.modified_distance_moved*40)*1", 0, 0]
        }
      }
    }
  }
}
